Subject: gamess restart

From: pop14848 <[email-masked]>
Date: Fri, 21 Feb 2003 09:31:09 +0100

Hi,

Due to a power failure a 4 node system running gamess (actual source distribution, linux) crashed near the end of a long (~3-4weeks) numerical hessian calculation. In fact it should be possible to restart this run using the $VIB group and the punched ircdata. But trying to insert the irc-data into the $VIB group an start the calculation returns

 **** ERROR, READING $VIB GROUP.

I tried to set COORDS=CART and UNIQUE, I tried with and without a free line of the irc-data file before the $END tag - without any difference. I have found the same problem on a 3 node cluster running PC-GAMESS 6.3 with winnt 4.0 but thought it was a PC-GAMESS problem which it is obviously not.

Are there any suggestions or did I simply do something wrong?

Thanks in advance

eike huebner